Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:55:28 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sinitta 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sinitta Bot:  Hi Sinitta ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523112211  
          02:59 PM, 06th Sep      

              
 sinitta 
                   Ok           02:59 PM, 06th Sep      

            
 mayar                  
 Hi Sinitta 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          03:00 PM, 06th Sep 

              
 sinitta 
                   Waiting           03:00 PM, 06th Sep      

            
 mayar                   Could you please share your order number so that I can assist you further?           03:01 PM, 06th Sep 

              
 sinitta 
                   9679552126           03:01 PM, 06th Sep      

              
 sinitta 
                   So I placed a return on the app no one ever came to pick it up           03:02 PM, 06th Sep      

              
 sinitta 
                   I tried to drop it in the store last week they did not take it back said someone will come to pick up           03:02 PM, 06th Sep      

              
 sinitta 
                   But nothing yet           03:02 PM, 06th Sep      

            
 mayar                   Thank you for providing us with this details            03:03 PM, 06th Sep 

            
 mayar                   Could you please allow me 2 minutes to check your order details?           03:03 PM, 06th Sep 

              
 sinitta 
                   Sure           03:03 PM, 06th Sep      

            
 mayar                  
 We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (551666999) 
 
 We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.  
          03:04 PM, 06th Sep 

              
 sinitta 
                   But they never came for collecting this back           03:05 PM, 06th Sep      

              
 sinitta 
                   Please confirm this will be picked up. The phone number is correct           03:05 PM, 06th Sep      

              
 sinitta 
                   If you want to add another number 0523112211           03:06 PM, 06th Sep      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:07 PM, 06th Sep 

            
 mayar                   Is there anything else i can help you with?            03:07 PM, 06th Sep 

              
 sinitta 
                   Please assist           03:08 PM, 06th Sep      

            
 mayar                   It takes 3-5 working days to be collected           03:09 PM, 06th Sep 

              
 sinitta 
                   ??           03:11 PM, 06th Sep      

            
 mayar                   We will contact our team to collect it asap           03:11 PM, 06th Sep 

            
 mayar                   Is there anything else i can help you with?            03:11 PM, 06th Sep 

              
 sinitta 
                   No thanks please make sure it’s done           03:11 PM, 06th Sep      

            
 mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:12 PM, 06th Sep 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:12 PM, 06th Sep 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3069957